html, body {
    height: 100%;
    font-size: 13px;
}

body {
    background-color: #f8f7f4;
    padding-top:0;
    font-size:16px;
}

.strong {
    font-weight: bold;
}


.navbar {
    background: #fff;
    color: #ffffff;
    z-index: 99999;
    margin-bottom: 0;
}



.info-text {
    padding-left: 0;
    padding-right: 30px;
}


.international{
    border-top-color:#858585;
    border-top-style:solid;
    border-top-width:1px;
}
.navbar img {
    height: 33px;
    width: auto;
    margin: 20px 0;
}

.row {
    max-width: 1038px;
}

.h1classy{
    font-family: 'aleoregular';
    font-size: 50px;
    font-weight: normal;
    color: black;
    line-height: 55px;
    margin-top: 270.5px;
    margin-bottom: 10px;
}

h2 {
    line-height: 1.4;
    font-size: 24px;
    margin-top: 2.6px;
    margin-bottom: 6.5px;
    border: none !important;
}

p {
    font-family: inherit;
    font-weight: normal;
    font-size: 1.2rem;
    line-height: 1.4;
    margin-bottom: 1.53846rem;
    text-rendering: optimizeLegibility;
}


.ssb-wrapper {
    min-width: 325px;
    max-width: 325px;
    padding: 0 !important;
}

.rrssb-buttons {
    float: left;
    width: inherit !important;
}

.ssb {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    float: left;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0px;
    padding-left: 2.5px;
    padding-right: 2.5px;
    padding-top: 0px;
    text-align: left;
    display: table-cell;
    margin-top: 0;
    margin-bottom: 10px;
}

.ssb-text {
    -webkit-font-smoothing: antialiased;
    color: #FFF;
    cursor: pointer;
    display: inline;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 16px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}

.ssb-icon {
    left: 10px;
    padding-top: 10px;
    position: absolute;
    top: 0px;
}
.ssb-icon svg path {
    fill: #FFF;
}
.ssb-facebook {
    width: 190px;
    min-width: 190px;
    max-width: 190px;
}

.ssb-twitter {
    width: 125px;
    min-width: 125px;
    max-width: 125px;
}

.share-toggle.closed:before {
    content: "\f067";
}

.share-toggle.opened:before {
    content: "\F068";
}

.share-toggle {
    font-family: FontAwesome;
    line-height: 1.9;
    padding-left: 10px;
    font-size: 1.5rem;
    border-radius: 2px;
    background: #c5c5c5;
    display: inline-block;
    cursor: pointer;
    height: 36px;
    width: 37px;
    font-weight: normal;
    margin-left: 3px;
    margin-right: 3px;
}

.share-toggle:hover {
    background-color: #707070 !important;
}

.secondary-shares {
    display: none;
}

.share-results .text {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.4; 
}

.share-results .share-container {
    margin: 0 auto;
    width: 300px;
    margin-bottom: 40px;
}


.ssb-facebook a, .ssb-twitter a {
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.298039);
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-property: background-color;
    -webkit-transition-timing-function: ease-in-out;
    background-attachment: scroll;
    background-clip: border-box; 
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    box-sizing: border-box;
    color: #FFF;
    cursor: pointer;
    display: block;
    height: 36px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    outline-color: rgb(71, 71, 71);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 12px;
    padding-left: 22px;
    padding-top: 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

.ssb-facebook a:hover, .ssb-twitter a:hover {
    text-decoration: none !important;
}    

.ssb-facebook a {
    background-color: rgb(48, 97, 153);
}

.ssb-facebook a:hover {
    background-color: #244872 !important;
}


.whatsapp  {
    float: left;
    cursor: pointer;

    line-height: 1.9;
    font-size: 1.5rem;
}
.whatsapp a .icon {
    display: inline-block;
    background-color: #00af00;
    border-radius: 2px;
    height: 36px;
    width: 37px;
    padding-left: 9px;

}

.whatsapp a .icon svg {
    height: 17px;
    width: 17px;
}

.whatsapp a .icon svg path {
    fill:#fff;
}

.whatsapp a, .whatsapp a:visited {
    background-color: #00af00;
}

.whatsapp a:hover, .whatsapp a:active {
    background-color: #299629 !important;
}


/* STICKY FACEBOOK SHARING BUTTON*/
#sticky-sharing-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 17px 0;
    z-index: 1000;
    background: #fff;
    border-top: 1px solid #e0d6cc;
    display: none;
    box-sizing: border-box;
    height: 60px;
}

.share-button {
    box-sizing: border-box;
    text-align: center;
    display: block;
}

.share-text-wrapper {
    display: inline-block;
    box-sizing: border-box;
    width: 90%;
}

.share-button > a.fb-share {
    color: #ffffff;
    background-color: #4b68b9;
    border-color: #3b55a0;
    background-image: -webkit-linear-gradient(top, #4b68b9 0%, #3b55a0 100%);
    background-image: -o-linear-gradient(top, #4b68b9 0%, #3b55a0 100%);
    background-image: linear-gradient(to bottom, #4b68b9 0%, #3b55a0 100%);
    background-repeat: repeat-x;
    background-size: 100%;
    background-position: 0 0;
    text-shadow: 0 -1px 0 #3b55a0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    z-index: 1;
    font-family: "Segoe UI", "Avenir Next", "Helvetica Neue", Arial, sans-serif;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    padding: 12px 10px;
    line-height: 1.3em;
    font-weight: 500;
    cursor: pointer;
    font-size: 1.5em;
}

.share-button > a.fb-share > span > svg {
    fill: #FFF ;
    margin-right: 6px;
}

/*SOURCES*/
/*Sources*/
.icon-arrow-up:before {
    content:"\e606";
}


#click-sources:hover {
    cursor: pointer;
}

#click-arrow {
    font-size: 12px;
    display:inline;
    height:5px;
}


#sources{
    font-size:11px;
    display:none;
    color:#555;
    margin-bottom:40px;
    display:none;
}

#sources p{
    margin-bottom:3px;
    font-size:11px;
    color:#555;
}

.sourceRow{
    margin-top:20px;
}



/******************************************************************
social media icon styles
******************************************************************/
.last-module .social {
    display: inline;
    float: left;
    font-size: 2.46154rem;
    margin-right: 0.38462rem;
}



.icon-linkedin:before  {  content: "\e61b";}
.icon-google-plus:before  {  content: "\e61c";}
.icon-facebook:before  {  content: "\e61d";}
.icon-twitter:before  {  content: "\e61e";}

/*********************
FOOTER STYLES
*********************/
.last-module .full-teaser {
  background-color: #ed3136;
  min-height: 20px;
}


.last-module {
  background-color: #333333;
  color: #adadad;
  margin-top: 20px;
  padding-bottom: 5px;
}

.last-module .row {
  padding-top: 0.76923rem;
  padding-bottom: 0.76923rem;
}

.last-module a {
  font-size: 0.92308rem;
  color: #adadad;
}
.last-module .sub-last-module {
  margin-top: 0px;
}

.last-module .sub-last-module {

  font-size: 0.84615rem !important;
  padding: 1.53846rem 0.38462rem;
}

.last-module .headline {
color: white;
border-bottom: solid 1px #858585;
width: 80%;
margin-bottom: 0.76923rem;
font-size: 0.92308rem;
padding-top: 0.76923rem;
}

.last-module .sub-last-module ul, .last-module .sub-last-module a {
  font-size: 0.84615rem;
}
.last-module ul {
  list-style: none;
  margin-left: 0 !important;
  }
.last-module .large-block-grid-2 > li {
  padding-left: 0.38462rem;
  padding-right: 0rem;
  padding-bottom: 0;
}
.last-module .list-with-separator {
  margin-bottom: 0;
}
.last-module a.last-module-link:hover, .last-module a.last-module-link:focus {
  color: white;
  text-decoration: underline;
}

.last-module .list-with-separator li {
  border-left: solid 1px #858585;
  padding-left: 7px;
  padding-right: 7px;
}
.last-module .list-with-separator li:first-child {
  border-left: none;
  padding-left: 0;
}

.last-module .cancel-left-margin {
  margin-left: 0 !important;
}
.last-module .international {
  padding-top: 1.53846rem;
  font-size: 0.84615rem;
}
.last-module .international a {
  font-size: 0.84615rem;
}
.last-module .flags .inline-list {
  float: right;
}
.last-module .flag {
  background-image: url('../img/countries.png');
  background-repeat: no-repeat;
  width: 22px;
  height: 40px;
  }

.last-module .flags {
  float: right !important;
}
.last-module .flag span {
  line-height: 55px;
}
.last-module .flag.germany {
  background-position: 0 0;
}
.last-module .flag.france {
  background-position: -49px 0;
}
.last-module .flag.brazil {
  background-position: -100px 0;
}
.last-module .flag.spain {
  background-position: -149px 0;
}
.last-module .flag.rusia {
  background-position: -200px 0;
}
.last-module .flag.unitedStates {
  background-position: -249px 0;
}
.footer {
  clear: both;
 }
.extra-top {
  position: relative;
  top: 7px;
}

.icon-arrow-up:before {
content:"\e606";
}

.icon-arrow-down:before {
content:"\e607";
}

.icon-arrow-right:before {
content:"\e608";
}

.icon-arrow-left:before {
content:"\e609";
}


.accordion dd>a, .accordion dd>a:hover {
  background: none;
  padding: 0;
}
  .last-module .accordion .content.active {
    background: none;
    }
.clearing-assembled.clearing-blackout a:hover {
  background: none; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*
MEDIUM
*/

@media only screen and (min-width: 40.063em) {
  /******************************************************************
  Styles apply to 40.063em and up.
  ******************************************************************/

      
      .last-module .flags .inline-list {
      float:none!important;
      display:table;
      margin:20px auto 0!important;
      }

      .last-module .text-to-right {
       text-align: right !important;
      }

      .last-module .accordion .content {
        display: block; 
        padding: 0; 
        padding-left: 0.38462rem;
      }

      .last-module .sub-menu {
          display: block !important;
          margin-left: 0;
          padding: 0; 
          padding-left: 0.38462rem;
        }


}

/* SMALL */
@media only screen and (max-width: 40em) {




  .last-module .flags .inline-list {
  float:none!important;
  display:table;
  margin:20px auto 0!important;
  }
  
  .last-module .text-to-right {
  text-align:right!important;
  }

  .last-module .accordion-level-1 {
  background-color:#333;
  border-bottom:solid 1px #858585;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  }

  .last-module .accordion-level-1 .link-level-1 {
    position: relative;
    background: none;
    height: 40px;
    color: #f8f7f4;
    font-size: 1.38462rem;
    border-bottom: solid 1px #858585;
    z-index: 2;
    }


    .last-module .accordion-level-1 ul, .last-module .accordion-level-1 li, .last-module .accordion-level-1 ul li, .last-module .accordion .content.active {
    margin: 0;
    padding: 0;
    float: none !important;
    }

    .last-module .accordion-level-1 ul {
    position: relative;
    z-index: 2;
    }

    .last-module .sub-last-module ul, .last-module .sub-last-module a {
      font-size:1.38462rem !important;

    }

    .last-module .sub-menu {

      width: 100%;
    }

    
    .last-module .sub-menu ul,.last-module .sub-menu li {
    text-align:center;
    width:100%;
    margin:0;
    padding:0;
    }
    
    .last-module .accordion-level-2 {
      border-bottom:solid 1px #858585;
      line-height: 42px;
    }



    .last-module .sub-menu li a {
    line-height: 42px;
    font-size: 1.38462rem;
    }

    .last-module .icon-arrow-down,.last-module .icon-arrow-up {
    color:#FFF;
    position:absolute;
    right:0;
    margin:.76923rem 3.84615rem 0 0;
    }
    .arrow {
    margin-right: 1.53846rem !important;
    }
    .last-module .accordion-level-2 {
    background-color:#474747;
    text-align:center;
    font-size:1.38462rem;
    }
    
    .last-module .accordion-level-2 .link-level-2 {
    position:relative;
    color:#adadad;
    font-size:1.38462rem;
    z-index:2;
    }

    .last-module .accordion-level-2 ul li {
    background-color:#5c5c5c;
    }

 


}

/*
LARGE
*/
@media only screen and (min-width: 64.063em) {
  /******************************************************************
  
  Stylesheet: Large Stylesheet
  Styles apply to 64.063em and up.
  
  ******************************************************************/
    .last-module .flags .inline-list {
    float:right!important;
    display:block;
    margin:0 !important;
    }




}

[class^="icon-"], [class*=" icon-"]  {
  font-family: 'bonial';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-decoration: none !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:hover, [class*=" icon-"]:hover  {
  text-decoration: none !important;
}

@font-face  {
  font-family: 'bonial';
  src: url('../fonts/bonial.woff') format("woff"), url('../fonts/bonial.ttf') format("truetype");
}

@font-face  {
  font-family: 'aleobold';
  src: url('../fonts/aleo-regular.woff') format("woff"), url('../fonts/aleo-regular.ttf') format("truetype");
}

/* TAKE THAT OUT!!! */
.reveal-modal-bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  background: rgba(0, 0, 0, 0.45);
  z-index: 1004;
  display: none;
  left: 0; }

.reveal-modal {
  visibility: hidden;
  display: none;
  position: absolute;
  z-index: 1005;
  width: 100%;
  top: 0;
  border-radius: 3px;
  left: 0;
  background-color: rgba(255,255,255,0.4);
  padding: 5px;
  padding-bottom:2px;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
  @media only screen and (max-width: 40em) {
    .reveal-modal {
      /* min-height: 100vh; */ } }
  .reveal-modal .column, .reveal-modal .columns {
    min-width: 0; }
  .reveal-modal > :first-child {
    margin-top: 0; }
  .reveal-modal > :last-child {
    margin-bottom: 0; }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal {
      width: 80%;
      max-width: 62.5rem;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal {
      top: 6.25rem; } }
  .reveal-modal.radius {
    border-radius: 3px; }
  .reveal-modal.round {
    border-radius: 1000px; }
  .reveal-modal.collapse {
    padding: 0; }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.tiny {
      width: 30%;
      max-width: 62.5rem;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.small {
      width: 40%;
      max-width: 62.5rem;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.medium {
      width: 60%;
      max-width: 62.5rem;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.large {
      width: 70%;
      max-width: 62.5rem;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media only screen and (min-width: 40.063em) {
    .reveal-modal.xlarge {
      width: 95%;
      max-width: 62.5rem;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  .reveal-modal.full {
    top: 0;
    left: 0;
    height: 100%;
    height: 100vh;
    min-height: 100vh;
    max-width: none !important;
    margin-left: 0 !important; }
    @media only screen and (min-width: 40.063em) {
      .reveal-modal.full {
        width: 100%;
        max-width: 62.5rem;
        left: 0;
        right: 0;
        margin: 0 auto; } }
  .reveal-modal.toback {
    z-index: 1003; }
  .reveal-modal .close-reveal-modal {
    font-size: 2.5rem;
    line-height: 1;
    position: absolute;
    top: 0.625rem;
    right: 1.375rem;
    color: #AAAAAA;
    font-weight: bold;
    cursor: pointer; }
